<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCA_23NC00439_20260310.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA54</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nancy</Nom_Juridiction>
    <Numero_Dossier>23NC00439</Numero_Dossier>
    <Date_Lecture>2026-03-10</Date_Lecture>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-02-10</Date_Audience>
    <Numero_Role>26031</Numero_Role>
    <Formation_Jugement>4ème chambre - formation à 3</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Nancy d’annuler la décision du 29 septembre 2020 par laquelle le directeur du centre de détention de Toul a ordonné la saisie de sa clé TNT.<br/>
<br/>
Par un jugement n° 2100422 du 8 décembre 2022, le tribunal administratif de Nancy a annulé cette décision et enjoint au directeur du centre de détention de Toul de restituer à M. B... sa clé TNT dans un délai de deux mois à compter de la notification du jugement.<br/>
<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 9 février 2023, le garde des sceaux, ministre de la justice, demande à la cour :<br/>
 <br/>
1°) d’annuler ce jugement en tant qu’il a enjoint au directeur du centre de détention de restituer la clé TNT à M. B... ; <br/>
<br/>
2°) de rejeter les conclusions de la demande de première instance présentée par M. B... tendant à ce qu’il soit enjoint au directeur du centre de détention de Toul de lui restituer la clé TNT.<br/>
<br/>
<br/>
Il soutient que :<br/>
- l’annulation de la décision de retrait de la clé TNT en raison de l’incompétence de son auteur n’est pas de nature à entraîner sa restitution dès lors que l’administration peut reprendre une nouvelle décision de retrait et que cette annulation n’implique pas une décision dans un sens déterminé ;<br/>
- le retrait de la clé TNT est fondé sur des impératifs de sécurité.<br/>
<br/>
<br/>
La procédure a été communiquée à M. B..., qui n’a pas produit de mémoire en défense.<br/>
<br/>
<br/>
Par une lettre du 29 juin 2023, la cour a invité le garde des sceaux, ministre de la justice, en application de l’article R. 612‑5‑1 du code de justice administrative, à confirmer expressément le maintien de sa requête. <br/>
<br/>
<br/>
Par une lettre enregistrée le 21 juillet 2023, le garde des sceaux, ministre de la justice a confirmé le maintien des conclusions de sa requête.<br/>
<br/>
Les parties ont été informées, en application des dispositions de l’article R. 611-7 du code de justice administrative, de ce que l’arrêt était susceptible d’être fondé sur le moyen relevé d’office tiré du non-lieu à statuer sur les conclusions de la requête d’appel, dès lors que le litige a perdu son objet en raison de la restitution de la clé TNT à M. B... à la suite de sa libération le 20 mars 2025.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Les parties ont été régulièrement averties du jour de l’audience.<br/>
<br/>
Ont été entendus au cours de l’audience publique :<br/>
- le rapport de M. Barteaux,<br/>
- et les conclusions de Mme Roussaux, rapporteure publique.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Le 23 septembre 2019, M. B..., incarcéré au centre de détention de Toul, a fait l’acquisition d’une clé TNT lui permettant de recevoir les chaînes de la télévision numérique terrestre (TNT), dite clé TNT. Par une décision du 29 septembre 2020, le service informatique de l’établissement a sollicité la restitution de cette clé. A la demande de M. B..., par un jugement du 8 décembre 2022, le tribunal administratif de Nancy a annulé cette décision et enjoint à l’administration de restituer cette clé à M. B... dans un délai de deux mois à compter de la notification du jugement. Le garde des sceaux, ministre de la justice fait appel de ce jugement en tant qu’il a prononcé cette injonction.<br/>
<br/>
Il résulte de l’instruction qu’à la suite de la libération de M. B... le 20 mars 2025, l’ensemble de ses effets personnels placés au vestiaire lui a été restitué, dont la clé TNT. Par suite, les conclusions du ministre de la justice tendant à l’annulation du jugement attaqué en tant qu’il a enjoint au directeur du centre de détention de Toul de restituer à M. B... sa clé TNT dans un délai de deux mois suivant sa notification ont perdu leur objet. Il n’y a dès lors plus lieu d’y statuer. <br/>
<br/>
<br/>
D E C I D E :<br/>
<br/>
<br/>
Article 1er : Il n’y a plus lieu de statuer sur les conclusions de la requête du garde des sceaux, ministre de la justice à fin d’annulation du jugement du 8 décembre 2022 en tant qu’il a enjoint au directeur du centre de détention de Toul de restituer à M. B... sa clé TNT dans un délai de deux mois suivant sa notification. <br/>
<br/>
Article 2 : Le présent arrêt sera notifié au garde des sceaux, ministre de la justice et à M. B....<br/>
<br/>
<br/>
Délibéré après l’audience du 10 février 2026, à laquelle siégeaient :<br/>
<br/>
M. Nizet, président, <br/>
M. Barteaux, président-assesseur,<br/>
M. Lusset, premier conseiller.<br/>
<br/>
Rendu public par mise à disposition au greffe le 10 mars 2026.<br/>
<br/>
<br/>
Le rapporteur,<br/>
<br/>
Signé : S. Barteaux<br/>
Le président,<br/>
<br/>
Signé : O. Nizet<br/>
<br/>
La greffière,<br/>
<br/>
Signé : F. Dupuy<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre garde des sceaux, ministre de la justice en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
Pour expédition conforme, <br/>
La greffière,<br/>
<br/>
<br/>
<br/>
<br/>
F. Dupuy<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
